<!DOCTYPE html>
<html lang="=en" id="common_toad">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_amphibians.css">
        <title>Common toad</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>Common toad</h1>
                    <h2>(Amphibian)</h2>
                </header>
            </div>
            <div class = "grid1">
                <article>
                    <p>
                        The common toad, European toad, or in Anglophone parts of Europe, simply the toad 
                        (Bufo bufo, from Latin bufo "toad"), is a frog found throughout most of Europe (with 
                        the exception of Ireland, Iceland, and some Mediterranean islands), in the western
                        part of North Asia, and in a small portion of Northwest Africa. It is one of a group 
                        of closely related animals that are descended from a common ancestral line of toads 
                        and which form a species complex. The toad is an inconspicuous animal as it usually 
                        lies hidden during the day. It becomes active at dusk and spends the night hunting for 
                        the invertebrates on which it feeds. It moves with a slow, ungainly walk or short 
                        jumps, and has greyish-brown skin covered with wart-like lumps. Although toads are 
                        usually solitary animals, in the breeding season, large numbers of toads converge on 
                        certain breeding ponds, where the males compete to mate with the females. Eggs are laid
                        in gelatinous strings in the water and later hatch out into tadpoles. After several 
                        months of growth and development, these sprout limbs and undergo metamorphosis into 
                        tiny toads. The juveniles emerge from the water and remain largely terrestrial for the 
                        rest of their lives. The common toad seems to be in decline in part of its range, but 
                        overall is listed as being of "least concern" in the IUCN Red List of Threatened 
                        Species. It is threatened by habitat loss, especially by drainage of its breeding 
                        sites, and some toads get killed on the roads as they make their annual migrations. It
                        has long been associated in popular culture and literature with witchcraft.
                    </p>
                </article>  
            </div>
            <div class="grid2">
                <article>
                    <h2>Appearance</h2>
                    <p>
                        The common toad can reach about 15 cm (6 in) in length. Females are normally stouter 
                        than males and southern specimens tend to be larger than northern ones. The head is 
                        broad with a wide mouth below the terminal snout which has two small nostrils. There 
                        are no teeth. The bulbous, protruding eyes have yellow or copper coloured irises and 
                        horizontal slit-shaped pupils. Just behind the eyes are two bulging regions, the 
                        paratoid glands, which are positioned obliquely. They contain a noxious substance, 
                        bufotoxin, which is used to deter potential predators. The head joins the body without 
                        a noticeable neck and there is no external vocal sac. The body is broad and squat and 
                        positioned close to the ground. The fore limbs are short with the toes of the fore 
                        feet turning inwards. At breeding time, the male develops nuptial pads on the first 
                        three fingers. He uses these to grasp the female when mating. The hind legs are short 
                        relative to other frogs' legs and the hind feet have long, unwebbed toes. There is no 
                        tail. The skin is dry and covered with small wart-like lumps. The colour is a fairly 
                        uniform shade of brown, olive-brown or greyish-brown, sometimes partly blotched or 
                        banded with a darker shade. The common toad tends to be sexually dimorphic with the 
                        females being browner and the males greyer. The underside is a dirty white speckled 
                        with grey and black patches. Other species with which the common toad could be confused
                        include the natterjack toad (Bufo calamita ) and the European green toad (Bufo viridis). 
                        The former is usually smaller and has a yellow band running down its back while the 
                        latter has a distinctive mottled pattern. The paratoid glands of both are parallel 
                        rather than slanting as in the common toad. The common frog (Rana temporaria ) is also 
                        similar in appearance but it has a less rounded snout, damp smooth skin, and usually 
                        moves by leaping. Common toads can live for many years and have survived for fifty 
                        years in captivity. In the wild, common toads are thought to live for about ten to 
                        twelve years. Their age can be determined by counting the number of annual growth 
                        rings in the bones of their phalanges.
                    </p>
                </article>    
            </div>
            <div class="grid3">
                <article>
                    <h2>Distribution</h2>
                    <p>
                        After the common frog (Rana temporaria ), the edible frog (Pelophylax esculentus ) and 
                        the smooth newt (Lissotriton vulgaris ), the common toad is the fourth most common 
                        amphibian in Europe. It is found throughout the continent with the exception of 
                        Iceland, the cold northern parts of Scandinavia, Ireland and a number of Mediterranean 
                        islands. These include Malta, Crete, Corsica, Sardinia and the Balearic Islands. Its 
                        easterly range extends to Irkutsk in Siberia and its southerly range includes parts of 
                        northwestern Africa in the northern mountain ranges of Morocco, Algeria and Tunisia. A 
                        closely related variant lives in eastern Asia including Japan. The common toad is 
                        found at altitudes of up to 2,500 metres (8,200 ft) in the southern part of its range. 
                        It is largely found in forested areas with coniferous, deciduous and mixed woodland, 
                        especially in wet locations. It also inhabits open countryside, fields, copses, parks 
                        and gardens, and often occurs in dry areas well away from standing water.
                    </p>
                </article>
            </div>
            <div class="grid4">
                <article>
                    <h2>Habits and Lifestyle</h2>
                    <p>
                        The common toad usually moves by walking rather slowly or in short shuffling jumps 
                        involving all four legs. It spends the day concealed in a lair that it has hollowed 
                        out under foliage or beneath a root or a stone where its colouring makes it 
                        inconspicuous. It emerges at dusk and may travel some distance in the dark while 
                        hunting. It is most active in wet weather. By morning it has returned to its base and 
                        may occupy the same place for several months. It is voracious and eats woodlice, slugs,
                        beetles, caterpillars, flies, earthworms and even small mice. Small, fast moving prey 
                        may be caught by a flick of the tongue while larger items are grabbed with the jaws. 
                        Having no teeth, it swallows food whole in a series of gulps. It does not recognise 
                        its prey as such but will try to consume any small, dark coloured, moving object it 
                        encounters at night. A research study showed that it would snap at a moving 1 cm (0.4 
                        in) piece of black paper as if it were prey but would disregard a larger moving piece. 
                        Toads seem to use visual cues for feeding and can see their prey at low light 
                        intensities where humans are unable to discern anything. Periodically, the common toad 
                        sheds its skin. This comes away in tattered pieces and is then consumed. When attacked,
                        the common toad adopts a characteristic stance, inflating its body and standing with 
                        its hindquarters raised and its head lowered. Its chief means of defence lies in the 
                        foul tasting secretion that is produced by its paratoid glands and other glands on its 
                        skin. This contains a toxin called bufagin and is enough to deter many predators 
                        although grass snakes seem to be unaffected by it. Other predators of adult toads 
                        include hedgehogs, rats and mink, and even domestic cats. Birds that feed on toads 
                        include herons, crows and birds of prey. Crows have been observed to puncture the skin 
                        with their beak and then peck out the animal's liver, thus avoiding the toxin. The 
                        tadpoles also exude noxious substances which deter fishes from eating them but not the 
                        great crested newt. Aquatic invertebrates that feed on toad tadpoles include dragonfly 
                        larvae, diving beetles and water boatmen. These usually avoid the noxious secretion by 
                        puncturing the tadpole's skin and sucking out its juices. A parasitic fly, Lucilia 
                        bufonivora, attacks adult common toads. It lays its eggs on the toad's skin and when 
                        these hatch, the larvae crawl into the toad's nostrils and eat its flesh internally 
                        with lethal consequences. The European fingernail clam (Sphaerium corneum ) is unusual 
                        in that it can climb up water plants and move around on its muscular foot. It sometimes
                        clings to the toe of a common toad and this is believed to be one of the means by 
                        which it disperses to new locations. In 2007, researchers using a remotely operated 
                        underwater vehicle to survey Loch Ness, Scotland, observed a common toad moving along 
                        the bottom of the lake at a depth of 324 feet (99 m). They were surprised to find that 
                        an air-breathing animal could survive in such a location. The annual life cycle of the 
                        common toad is divided into three periods: the winter sleep, the time of mating and 
                        feeding period.
                    </p>
                </article>      
            </div>
            <div class="grid5">
                <article>
                    <h2>Mating Habits</h2>
                    <p>
                        The common toad emerges from hibernation in spring and there is a mass migration 
                        towards the breeding sites. The toads converge on certain ponds that they favour while 
                        avoiding other stretches of water that seem eminently suitable. Adults use the same 
                        location year after year and over 80% of males marked as juveniles have been found to 
                        return to the pond at which they were spawned. They find their way to these by using a 
                        suite of orientation cues, including olfactory and magnetic cues, but also visual cues 
                        help guide their journeys. Toads experimentally moved elsewhere and fitted with 
                        tracking devices have been found to be able to locate their chosen breeding pond when 
                        the displacement exceeded three kilometres (two miles). The males arrive first and 
                        remain in the location for several weeks while the females only stay long enough to 
                        mate and spawn. Rather than fighting for the right to mate with a female, male toads 
                        may settle disputes by means of the pitch of their voice. Croaking provides a reliable 
                        sign of body size and hence of prowess. Nevertheless, fights occur in some instances. 
                        In a study at one pond where males outnumbered females by four or five to one, it was 
                        found that 38% of the males won the right to mate by defeating rivals in combat or by 
                        displacing other males already mounted on females. Male toads generally outnumber 
                        female toads at breeding ponds. A Swedish study found that female mortality was higher 
                        than that of males and that 41% of females did not come to the breeding pond in the 
                        spring and missed a year before reproducing again. The males mount the females' backs, 
                        grasping them with their fore limbs under the armpits in a grip that is known as 
                        amplexus. The males are enthusiastic, will try to grasp fish or inanimate objects and 
                        often mount the backs of other males. Sometimes several toads form a heap, each male 
                        trying to grasp the female at the base. It is a stressful period and mortality is high 
                        among breeding toads. A successful male stays in amplexus for several days and, as the 
                        female lays a long, double string of small black eggs, he fertilises them with his 
                        sperm. As the pair wander piggyback around the shallow edges of the pond, the 
                        gelatinous egg strings, which may contain 3000 to 6000 eggs and be 3 to 4.5 metres 
                        (10 to 15 ft) in length, get tangled in plant stalks. The strings of eggs absorb water 
                        and swell in size, and small tadpoles hatch out after two to three weeks. At first 
                        they cling to the remains of the strings and feed on the jelly. They later attach 
                        themselves to the underside of the leaves of water weed before becoming free swimming. 
                        The tadpoles at first look similar to those of the common frog (Rana temporaria ) but 
                        they are a darker colour, being blackish above and dark grey below. They can be 
                        distinguished from the tadpoles of other species by the fact that the mouth is the 
                        same width as the space between the eyes, and this is twice as large as the distance 
                        between the nostrils. Over the course of a few weeks their legs develop and their tail 
                        gradually gets reabsorbed. By twelve weeks of age they are miniature toads measuring 
                        about 1.5 cm (0.6 in) long and ready to leave the pond.
                    </p>
                </article>       
            </div>         
            <div class="grid6">
                <article>
                    <h2>Population</h2>
                    <p>
                        The IUCN Red List of Threatened Species considers the common toad as being of "least 
                        concern". This is because it has a wide distribution and is, over most of its range, a 
                        common species. It is not particularly threatened by habitat loss because it is 
                        adaptable and is found in deciduous and coniferous forests, scrubland, meadows, parks 
                        and gardens. It prefers damp areas with dense foliage. The major threats it faces 
                        include loss of habitat locally, the drainage of wetlands where it breeds, agricultural
                        activities, pollution, and mortality on roads. Chytridiomycosis, an infectious disease 
                        of amphibians, has been reported in common toads in Spain and the United Kingdom and 
                        may affect some populations. There are parts of its range where the common toad seems 
                        to be in decline. In Spain, increased aridity and habitat loss have led to a diminution
                        in numbers and it is regarded as "near threatened". A population in the Sierra de 
                        Gredos mountain range is facing predation by otters and increased competition from the 
                        frog Pelophylax perezi. Both otter and frog seem to be extending their ranges to higher 
                        altitudes. The common toad cannot be legally sold or traded in the United Kingdom but 
                        there is a slow decline in toad numbers and it has therefore been declared a 
                        Biodiversity Action Plan priority species. In Russia, it is considered to be a "Rare 
                        Species" in the Bashkortostan Republic, the Tatarstan Republic, the Yamalo-Nenets 
                        Autonomous Okrug, and the Irkutsk Oblast, but during the 1990s, it became more abundant
                        in Moscow Oblast. It has been found that urban populations of common toad occupying 
                        small areas and isolated by development show a lower level of genetic diversity and 
                        reduced fitness as compared to nearby rural populations. The researchers demonstrated 
                        this by genetic analysis and by noting the greater number of physical abnormalities 
                        among urban as against rural tadpoles when raised in a controlled environment. It was 
                        considered that long term depletion in numbers and habitat fragmentation can reduce 
                        population persistence in such urban environments.
                    </p>
                </article>       
            </div>
            <div class="grid7">
                <aside>
                    <img src="../../images/Reptiles and Amphibians/common_toad.jpg" alt="Common toad">
                </aside> 
            </div>
        </div>
    </body>   
</html>